Document templates & integrations
Search Document Template Subjects
Search Document Template Subjects. Requires company-wide document management and applicable subject access.
GEThttps://api.toku.com/hris/search-document-template-subjects
Required scope: documents:read
curl --request GET \
--url 'https://api.toku.com/hris/search-document-template-subjects?templateId=%3CtemplateId%3E&search=%3Csearch%3E' \
--header 'Authorization: Bearer <token>'200 response
{}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
templateIdstring<uuid>requiredsearchstringrequiredAllowed: at most 100 characters
cursorstring<uuid>limitintegerAllowed: 1 to 50
Default: 20
Response
200Successful response
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits